Subject: Re: rtai part 2

From: [email-masked] (Patrick Hilt)
Date: Wed, 2 Jul 2003 11:34:21 -0400

Hi Steven!
I saw your RTAI related posts to the linux-mips mailing list and was wondering 
if you could maybe help me with this: I would like to use rtai with a 2.4.18 
kernel on a MIPS32 box. From the available documentation it's difficult to 
see what version of rtai should/could work with my configuration.
Thanks a lot in advance for any suggestions you might be able to give me!

Take care,

Patrick